# About me.
Who am I? What do I do? Where do I go?
Honestly I have no idea to either of those questions.

But I think I can make a small presentation...

This is not me (just testing if I can upload images)

![Face](../images/about/Face.jpg){ align=left }

My name is Rodrigo Zárate Valencia and I'm from Chile. I was born in the capital but I lived most of my life in another city 100 km at south called Quilpué.

<!-- Insert photo on quilpue -->

